version: '3.8'
services:
  wfc-license-serve:
    # 使用前面创建的Dockerfile构建的镜像
    build: .
    # 指定容器名（可选）
    container_name: wfc-license-server
    # 指定端口映射（例如，将容器的8080端口映射到主机的8080端口）
    ports:
      - "8070:8070"
    volumes: 
      - ./license:/opt/license
